/*common*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Source+Sans+3:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    min-height: 100%;
}

body {
    overflow-x: hidden;
    color: #423e3c;
    font-family: "Noto Sans", Arial, Verdana, sans-serif;
    font-style: normal;
    font-weight: 400;
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
}
#ihkfj[variant="h3"]::part(heading){
  --helix-core-type-preset-3-2-xs-mobile-h3-font-size:12px;
  --helix-core-type-preset-3-2-xs-mobile-h3-font-weight:400;
  --helix-core-type-preset-3-2-xs-mobile-h3-line-height:17px;
--helix-core-type-preset-3-1-xl-l-m-s-screens-h3-font-size:24px;
--helix-core-type-preset-3-1-xl-l-m-s-screens-h3-font-weight:400;
--helix-core-type-preset-3-1-xl-l-m-s-screens-h3-line-height:30px;
  text-align:left;
}
#iw7z[variant="h1"]::part(heading),#iyngh[variant="h1"]::part(heading){
  --helix-core-type-preset-1-5-xs-mobile-h1-font-size:16px
  --helix-core-type-preset-1-5-xs-mobile-h1-font-weight:400;
  --helix-core-type-preset-1-5-xs-mobile-h1-line-height:24px;
 --helix-core-type-preset-1-1-xl-desktop-h1-font-size:50px;
--helix-core-type-preset-1-1-xl-desktop-h1-font-weight:600;
--helix-core-type-preset-1-1-xl-desktop-h1-line-height:60px;
}
#irrc0o
{

  margin-block-start:1em;
  margin-block-end:1em;
}
#i6srb[variant="h2"]::part(heading)
{
  --helix-core-type-preset-2-3-xs-mobile-h2-font-size:26px;
  text-align:center;
  --helix-core-type-preset-2-1-xl-l-m-screens-h2-font-size:26px;
  --helix-core-type-preset-2-1-xl-l-m-screens-h2-font-weight:600;
  --helix-core-type-preset-2-1-xl-l-m-screens-h2-line-height:30px;
}
#imy37
{
text-align:center;
  margin-block-end:0.5em;
  font-size: 19px;
}
#ifpf {
  margin-top:-13%;
  padding: 30px 78px;
 }
 #i5qh3
{
text-align:center;
}
#i837z[variant="h2"]::part(heading){
  --helix-core-type-preset-2-3-xs-mobile-h2-font-size: 26px;
  --helix-core-type-preset-2-1-xl-l-m-screens-h2-font-size:26px;
  --helix-core-type-preset-2-1-xl-l-m-screens-h2-font-weight:600;
  --helix-core-type-preset-2-1-xl-l-m-screens-h2-line-height:30px;
        text-align: center;
  }
  #ix8p8
{
  grid-column:span 6;
}
#in5f p{
  font-size:19px;
  margin-block-end:0.5em;
}
#it3n[variant="h4"]::part(heading),#i82w-2[variant="h4"]::part(heading),#i8f3a[variant="h4"]::part(heading),#i82w[variant="h4"]::part(heading){
  --helix-core-type-preset-4-1-xl-l-m-s-screens-h4-font-family:"Noto Sans", Arial, Verdana, sans-serif;
  --helix-core-type-preset-4-1-xl-l-m-s-screens-h4-font-size:20px;
  --helix-core-type-preset-4-1-xl-l-m-s-screens-h4-font-weight:600;
  --helix-core-type-preset-4-1-xl-l-m-s-screens-h4-line-height:26px;
  text-align:left;
  margin-block-end:0px;
  padding-bottom:0px;
  }
  #iqnyei,#io6cuc,#ix74rj,#i9b9q1,#iqnyei
{
  font-weight:600;
}
#ix6ffy{
  margin-block-start:0.2em;
    margin-block-end:1em;
    font-size: 19px;
  }
  #iornbr,#i9vd-3,#ixhkzj,#i9vd-2
{
padding-bottom:51px;
}
#iv03-2
{
padding-right:0px;
padding-left:0px;
}
#ixr3-3,#iwotu
{
width:49px;
}
#ixr3-2,#iru7b
{
    width:40px;
}
#i55io
{
font-family:"Noto Sans", Arial, Verdana, sans-serif;
  font-size: 19px;
        font-weight: 400;
  line-height:24px;
}
#in5f-2
{
margin-block-start:0.5em;
  margin-block-end:0.5em;
}
#ijdi
{
padding-top:40px;
padding-left:38px;
padding-right:38px;
}
#iatl
{
padding-bottom:28px;
}
#ijdi::part(inner-container)
{
max-width:45rem;
}
.faq-list helix-core-grid::part(grid)
{
  gap: 24px;
}
#imvoht,#i8z9nh,#ib23bf,#is2rey,#i3yush,#i73xci,#iyqxsj
{
font-size:18px;
font-weight:600;
font-family:"Noto Sans", Arial, Verdana, sans-serif;
}
#ik1p2x
{
margin-block-end:1rem;
}
#iy7nqp {
  font-family:"Noto Sans", Arial, Verdana, sans-serif;
font-size: 12px;
     font-weight: 400;
line-height:24px;
 padding-bottom:1rem;
 padding-top:1rem;
}
#i8ss
      {
        height:80vw;
        background-image:url("/images/f3d0fc107da018151f58f8d900a98142.jpg");
        background-size: cover;
        height: auto;
        /*background-position: bottom;*/
        width: 100%;
        max-width: 100%;
        position: 20%,50%;
      }
      #i5bh::part(nav)
    {
      height:64px;
    }
    #iwzql
    {
      padding-top:20px;
    }
    #ix8p8
    {
      margin-left:0px;
    }
    #invo
{
  margin-left:0px;
}
#ikc6ro
{
  font-weight:800;
}
helix-core-content li:before
{
  top:0px !important;
}
#i2qy::part(grid)
{
  --helix-core-grid-column-gap:2rem;
}
#i6d4rk li{
  padding-bottom:20px;
}
#i1g4z4 {
  color: #007bff ;
}
#iqtdyl
{
    display: none;
}
@media only screen and (max-width: 767px) {
    .faq-list ul li {
        width: 83%;
    }
    .sticky-wrapper
    {
        width: auto;
        margin: 0;
    }
  #i837z[variant="h2"]::part(heading){
    padding:0px;
  }
  #i392s
  {
    padding-left:0px;
    padding-right:0px;
  }
  div[data-swe-block-title=Sticky-notes-block] 
   {
     margin:0;
   }
  /*#invo
  {
    margin-left:45px;
  }*/

  #i6srb[variant="h2"]::part(heading)
{
  padding-top:0px;
  padding-bottom: 0px;
}
#i5qh3
{
  margin-bottom: 10px;
  margin-top: 10px;
}
  #in5f p{
    font-size:19px;
    margin-block-start:10px;
    margin-block-end:10px;
  }
  #iru7b,#ixr3-3,#iwotu,#ixr3-2{
    width: 70px;
  }
  #imy37
  {
  text-align:center;
  margin-block-start:0.5em;
    margin-block-end:0.5em;
  }
    #iwzql
    {
      padding-top:0px;
    }
          #ifpf
      {
        margin-top:-76% !important;
        z-index: 3;
        padding:20px;
      }

      #irrc0o
      {
        font-size: 12px;
              font-weight: 400;
        line-height:17px;
        color:black;
      }
      #iwzql
      {
        max-width:80%;
      }
      #i8ss
      {
        background-image:url("/images/b78d48740b50c19efc7dee473761d886.png");
        background-size: cover;
        height: 647px;
        background-position: bottom;
        width: 100%;
        max-width: 100%;
        position: 20%,50%;
      }
      helix-core-grid-item#ilpdg,helix-core-grid-item#ijgae,  helix-core-grid-item#ix8p8
      {
        grid-column:span 12;
      }
      #iv03{
        background-color:white;
        padding-left:0px;
        padding-right:0px
      }
     
      #i9vd[variant="1up-by-2up"]
      {
        grid-column:span 6;
      }
      
     
      #i2gz1:part(image)
      {
          width: auto;
          height: auto;
          max-width: 100%;
        
      }
      #i9vd::part(grid)
      {
        row-gap:0px
      }
      #it3n[variant="h4"]::part(heading),#i82w-2[variant="h4"]::part(heading),#i8f3a[variant="h4"]::part(heading),#i82w[variant="h4"]::part(heading){
        --helix-core-type-preset-4-2-xs-mobile-h4-font-family:"Noto Sans", Arial, Verdana, sans-serif;
       --helix-core-type-preset-4-2-xs-mobile-h4-font-size:20px;
          --helix-core-type-preset-4-2-xs-mobile-h4-font-weight:600;
      --helix-core-type-preset-4-2-xs-mobile-h4-line-height:24px;
      text-align: center;
      padding-bottom: 5px;
      }
      #ix6ffy{
        margin-block-start:0.2em;
          margin-block-end:0.2em;
        }
      #i55io
      {
        text-align:center;
      }
      #i9b6yp li{
        font-family:"Noto Sans", Arial, Verdana, sans-serif;
        font-size: 18px;
              font-weight: 400;
        line-height:23.4px;
       
      }
      #ikpb1 ,#ifm5l{
        padding-inline-start:20px;
      }
       #ikc6ro
      {
        font-weight:800;
      }
      #iummif li::before,#ik80lz li::before,#ip9rtt li::before,#iexlwk li::before,#if4hob li::before,#i6d4rk li::before{
        width:40px;
        height:40px;
        margin: 0 0 0 -55px;
        /* margin-right: 19px; */
      }
      #iummif li,#ik80lz li,#ip9rtt li,#iexlwk li,#if4hob li,#i6d4rk li{
        font-family:"Noto Sans", Arial, Verdana, sans-serif;
        font-size: 18px;
              font-weight: 600;
        line-height:24px;
      }
      #ik1p2x
      {
        text-align:left;
        padding-bottom:4rem;
      }
      #i1g4z4
      {
        color:#007bff;
      }
       
        #iornbr,#i9vd-3,#ixhkzj,#i9vd-2
        {
        padding-bottom:30px;
        }
        #iv03-2
        {
       /* padding-right:20px;
        padding-left:20px;*/
        }
        #ijdi::part(inner-container)
        {
        max-width:90rem;
        }
        #ijdi
        {
          padding-top:40px;padding-left:10px;padding-right:10px;}
}
